.r{
    width: 350px;
    height: 420px;
    margin-left: 3cm;
    color: white;
    background-color: black;
    padding-left: 0.5cm;
    padding-top: 0.5cm;
    
}
body{
    background-color: black;
}